<div class="content" [ngStyle]="{ visibility: gameWon }">
  <p>{{ modalMessage }}</p>
  <div class="clipboard" [ngStyle]="{ visibility: sharing }">
    Copied to clipboard
  </div>
  <div class="share_btn pointer" (click)="share()">SHARE</div>
</div>
